<?xml version='1.0' encoding='utf-8'?>
<Context displayName="Tomcat Manager Application" 
         docBase="/usr/local/bin/tomcat/server/webapps/manager" 
         path="/manager" privileged="true" workDir="work/Catalina/localhost/manager">
<ResourceLink global="UserDatabase" name="users" type="org.apache.catalina.UserDatabase"/>
</Context>